> ## Documentation Index
> Fetch the complete documentation index at: https://dripart-feat-openapi-i18n.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 노드 번역 생성



## OpenAPI

````yaml /openapi/registry.ko.yaml post /nodes/{nodeId}/translations
openapi: 3.0.2
info:
  title: Comfy API
  version: '1.0'
servers:
  - url: https://api.comfy.org
security: []
paths:
  /nodes/{nodeId}/translations:
    post:
      tags:
        - Registry
      summary: 노드 번역 생성
      operationId: CreateNodeTranslations
      parameters:
        - description: 노드의 고유 식별자입니다.
          in: path
          name: nodeId
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              properties:
                data:
                  additionalProperties:
                    additionalProperties: true
                    type: object
                  type: object
              type: object
        required: true
      responses:
        '201':
          description: 특정 노드에 대한 상세 정보
        '400':
          description: 잘못된 요청
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: 노드 버전을 찾을 수 없음
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: 내부 서버 오류
components:
  schemas:
    Error:
      properties:
        details:
          description: 오류에 대한 선택적 상세 정보 또는 해결을 위한 힌트.
          items:
            type: string
          type: array
        message:
          description: 오류에 대한 명확하고 간결한 설명.
          type: string
      type: object
    ErrorResponse:
      properties:
        error:
          type: string
        message:
          type: string
      required:
        - error
        - message
      type: object

````